ul#pronav{padding:0 0 0 0;background: #0e0e0e; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSItMSUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlMGUwZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg5JSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(top,  #0e0e0e -1%, #0e0e0e 0%, #7d7e7d 89%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(-1%,#0e0e0e), color-stop(0%,#0e0e0e), color-stop(89%,#7d7e7d)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #0e0e0e -1%,#0e0e0e 0%,#7d7e7d 89%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #0e0e0e -1%,#0e0e0e 0%,#7d7e7d 89%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #0e0e0e -1%,#0e0e0e 0%,#7d7e7d 89%); /* IE10+ */

background: linear-gradient(to bottom,  #0e0e0e -1%,#0e0e0e 0%,#7d7e7d 89%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#7d7e7d',GradientType=0 ); /* IE6-8 */
/*background:rgb(46,163,214);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlYTNkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTdhYmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, rgba(46,163,214,1) 0%, rgba(17,122,191,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,163,214,1)), color-stop(100%,rgba(17,122,191,1)));background:-webkit-linear-gradient(top, rgba(46,163,214,1) 0%,rgba(17,122,191,1) 100%);background:-o-linear-gradient(top, rgba(46,163,214,1) 0%,rgba(17,122,191,1) 100%);background:-ms-linear-gradient(top, rgba(46,163,214,1) 0%,rgba(17,122,191,1) 100%);background:linear-gradient(to bottom, rgba(46,163,214,1) 0%,rgba(17,122,191,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2ea3d6', endColorstr='#117abf',GradientType=0);*/width:990px;margin-top:34px;margin-right:-17px;}
ul#pronav.pn-left,
ul#pronav.pn-right{padding:0px;}
ul#pronav.pn-left li.primary-pronav-item,
ul#pronav.pn-right li.primary-pronav-item{border-bottom:1px solid #444;}
ul#pronav li.primary-pronav-item.first-pronav-item{margin:0 0 0 0;}
ul#pronav.pn-left li.primary-pronav-item.last-pronav-item,
ul#pronav.pn-right li.primary-pronav-item.last-pronav-item{border:none;}
ul#pronav li.primary-pronav-item.last-pronav-item{float:right;}
ul#pronav li.primary-pronav-item a.primary-pronav-link{color:#fff;padding:7px 16px 4px 14px;text-decoration:none;font-weight:bold;border-top-left-radius:5px;border-top-right-radius:5px;-webkit-border-top-left-radius:0px;-webkit-border-top-right-radius:0px;-moz-border-top-left-radius:0px;-moz-border-top-right-radius:0px;text-transform:uppercase;font-size:16px;background:url(../images/menu-sep.png) right center no-repeat;}

ul#pronav.pn-left li.primary-pronav-item a.primary-pronav-link,
ul#pronav.pn-right li.primary-pronav-item a.primary-pronav-link{padding:5px 10px;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;text-transform:uppercase;font-size:10px;}

ul#pronav li.primary-pronav-item a.primary-pronav-link:hover,
ul#pronav li.primary-pronav-item:hover a.primary-pronav-link{color:#fff;padding:6px 9px 5px 13px !important;border-top:1px solid #fff;border-left:1px solid #fff;border-right:1px solid #fff;border-bottom:1px solid #fff;text-shadow:1px 1px 1px rgba(0, 0, 0, 1); background-color:#F00;}
ul#pronav.pn-left li.primary-pronav-item a.primary-pronav-link:hover,
ul#pronav.pn-left li.primary-pronav-item:hover a.primary-pronav-link,
ul#pronav.pn-right li.primary-pronav-item a.primary-pronav-link:hover,
ul#pronav.pn-right li.primary-pronav-item:hover a.primary-pronav-link{padding:5px 25px;}
ul#pronav li.primary-pronav-item.no-sub a.primary-pronav-link:hover{padding:7px 10px 4px 14px !important;background:url(../images/menu-sep.gif) right center no-repeat;border:none;color:#fff;}
ul#pronav.pn-left li.primary-pronav-item.no-sub a.primary-pronav-link:hover,
ul#pronav.pn-right li.primary-pronav-item.no-sub a.primary-pronav-link:hover{border-radius:0px;-webkit-border-radius:0px;-moz-border-radius:0px;padding:5px 25px;background:#fff;color:#999;}
ul#pronav li.primary-pronav-item .sub,
ul#pronav li.primary-pronav-item .child-sub{top:36px;/*background:rgb(46,163,214);background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJlYTNkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMTdhYmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, rgba(46,163,214,1) 0%, rgba(17,122,191,1) 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(46,163,214,1)), color-stop(100%,rgba(17,122,191,1)));background:-webkit-linear-gradient(top, rgba(46,163,214,1) 0%,rgba(17,122,191,1) 100%);background:-o-linear-gradient(top, rgba(46,163,214,1) 0%,rgba(17,122,191,1) 100%);background:-ms-linear-gradient(top, rgba(46,163,214,1) 0%,rgba(17,122,191,1) 100%);background:linear-gradient(to bottom, rgba(46,163,214,1) 0%,rgba(17,122,191,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2ea3d6', endColorstr='#117abf',GradientType=0);*/
background: #0e0e0e; /* Old browsers */

/* IE9 SVG, needs conditional override of 'filter' to 'none' */

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSItMSUiIHN0b3AtY29sb3I9IiMwZTBlMGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBlMGUwZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg5JSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);

background: -moz-linear-gradient(top,  #0e0e0e -1%, #0e0e0e 0%, #7d7e7d 89%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(-1%,#0e0e0e), color-stop(0%,#0e0e0e), color-stop(89%,#7d7e7d)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #0e0e0e -1%,#0e0e0e 0%,#7d7e7d 89%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #0e0e0e -1%,#0e0e0e 0%,#7d7e7d 89%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #0e0e0e -1%,#0e0e0e 0%,#7d7e7d 89%); /* IE10+ */

background: linear-gradient(to bottom,  #0e0e0e -1%,#0e0e0e 0%,#7d7e7d 89%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#7d7e7d',GradientType=0 ); /* IE6-8 */


box-shadow:2px 2px 2px rgba(0,0,0,0.2);-moz-box-shadow:2px 2px 2px rgba(0,0,0,0.2);-webkit-box-shadow:2px 2px 2px rgba(0,0,0,0.2);-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-moz-border-radius-bottomright:5px;-moz-border-radius-bottomleft:5px;border-bottom-right-radius:5px;border-bottom-left-radius:5px;border-left:1px solid #fff;border-right:1px solid #fff;border-bottom:1px solid #fff;border-top:1px solid #fff;}
ul#pronav li.primary-pronav-item.position-static .sub{top:50px;}
ul#pronav li.primary-pronav-item .sub .row{}
ul#pronav li.primary-pronav-item .sub .row.first-row{}
ul#pronav li.primary-pronav-item .sub .row.last-row{}
ul#pronav li.primary-pronav-item .sub .row ul{background-image:none;text-align:left;padding:0px;}
ul#pronav li.primary-pronav-item .sub .row ul.last-ul{}
ul#pronav li.primary-pronav-item .sub ul li{}
ul#pronav li.primary-pronav-item .sub ul li.first-li{}
ul#pronav li.primary-pronav-item .sub ul li.last-li{}
ul#pronav li.primary-pronav-item .sub ul li.last-li > a{}
ul#pronav li.primary-pronav-item .sub ul li.pronav-unsorted ul,
ul#pronav li.primary-pronav-item .sub ul li.pronav-sosorted ul{border:none;}
ul#pronav li.primary-pronav-item .sub ul li.first-li > a{border-top:0px;}
ul#pronav li.primary-pronav-item .sub ul li.level-2 a{font-size:13px;font-weight:bold;color:#000;text-transform:uppercase;background:#ccc;border-bottom:1px solid #BBB;}
ul#pronav li.primary-pronav-item .sub ul li.level-3 a{font-size:12px;font-weight:bold;color:#666;background:#eee;}
ul#pronav li.primary-pronav-item .sub ul li.level-4 a{font-size:11px;padding-left:30px;color:#999;}
ul#pronav li.primary-pronav-item .sub ul li.level-5 a{font-size:10px;padding-left:50px;}
ul#pronav li.primary-pronav-item .sub ul li a{color:#fff;font-size:1em;text-decoration:none;border-bottom:1px dotted #ccc;padding:5px 9px 5px 24px;background:url(../images/rarrowsmwh.png) no-repeat 5% 50%;}
.btm{border-bottom:1px dotted #ccc;}
ul#pronav li.primary-pronav-item .sub ul li a:hover{background-color:#F00;color:#fff;font-size:1em;text-decoration:none;border-bottom:1px dotted #ccc;padding:5px 9px 5px 24px;}
ul#pronav li.primary-pronav-item .sub ul li:hover{background-color:#F00;}
ul#pronav li.primary-pronav-item .sub ul li.level-2 a:hover{background:#444;color:#fff;}
ul#pronav li.primary-pronav-item .sub ul li.level-3 a:hover{background:#555;color:#fff;}
ul#pronav li.primary-pronav-item .sub ul.columns-split,
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul,
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside.last-li{border:none;}
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside{border-right:1px solid #fff;}
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul li a{background:none;border-bottom:1px solid #eee;padding:5px 25px;}
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul li.first-li > a{border-top:none;}
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside ul li.last-li > a{border-bottom:none;}
ul#pronav li.primary-pronav-item .sub ul.columns-split li.columns-inside li a:hover{background:#888;color:#fff;}
ul.ul-promo{width:300px !important;}
.promo-container{width:280px;height:280px;float:left;padding:10px;}
.promo-container .promo-large{width:280px;height:158px;background:#ccc;}
.promo-container .promo-small{width:135px;height:112px;background:#aaa;margin-top:10px;}
.promo-container .promo-small.left-promo{float:left;clear:left;}
.promo-container .promo-small.right-promo{float:right;clear:right;}
.promo-container a{padding:0px !important;}
ul#pronav li.primary-pronav-item#category-products .sub .row ul{width:1020px;}
ul#pronav li.primary-pronav-item .sub .row ul li .category-products{padding:10px}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid{background:#eee;border:none;padding:10px;margin:0 0 5px 0}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid.last{margin:0px;}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .item{float:left;width:135px;margin:0 10px 0 0;background:#fff;padding:10px}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .item.last{margin:0px;}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .item a{padding:0px;margin:0px;border:none}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .product-name,
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .price-box{padding:5px;text-align:center;}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .product-name a:hover{background:none;color:#000}
ul#pronav li.primary-pronav-item .sub ul li .category-products .products-grid .actions{position:static;text-align:center;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul{width:855px;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul li .account-login{padding:20px;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul li .account-login .buttons-set a{border:none;padding:0px;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul li .account-login .content{background:#eee;border:none;padding:20px;}
ul#pronav li.primary-pronav-item#account-login .sub .row ul li .account-login .buttons-set{border:none;padding:10px;background:#fff;}
#pronav-selection-container #pronav-select-toggle{color:#fff;background:url(../images/pronav-select.png) no-repeat 10px center #000; border-top:2px #fff solid;}
#pronav-selection-container #pronav-selection{background:#f5f5f5;border-bottom:5px solid #A7C6DD;}
#dogfencestore{}
.primary-pronav-link .dogfencestore{color:#FF0;}
#a-primary-dog-fence-store{color:#FFF!important;background:url(https://www.flexpetz.com/media/megamenu/dropdown-4.png) 4% 50% no-repeat!important;text-indent:30px;}
#a-primary-dog-fence-store:hover{color:#FF0!important;}
.sub h1{font-size:12.4px;color:#fff;font-weight:800;text-transform:uppercase;text-align:center;font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;vertical-align:middle}
.sub a{text-decoration:none;}
.norw2 li{padding:5px 2px!important;background-color:#F90;min-height:40px;}
.norw2 li:hover{background:#ff6600;}
.norw2{background-color:#F00;/*#F68F1D*/;min-height:63px;}
.norw2 h1{vertical-align:middle;}
.norw2 li a{text-transform:uppercase;}
.norw2 a{background-image:none!important;padding-left:9px!important;border-bottom:none!important;background-color:#ff6600;min-height:40px;}
.comparison .row{width:300px;}
ul#pronav li.norw2 a:hover{background-color:#ff6600;}
.spacer3{min-height:50px;}
.spacer2{min-height:21px;}
.spacer1{min-height:79px;}
.spacer4{min-height:50px;}
.spacer5{min-height:108px;}
.spacer6{min-height:80px;}

 li .spacer1:hover {background:none!important;}
 li .spacer2:hover {background:none!important;}
 li .spacer3:hover {background:none!important;}
 li .spacer4:hover {background:none!important;}
 li .spacer5:hover {background:none!important;}
 li .spacer6:hover {background:none!important;}



.simple.top-level-ul.even-ul.last-ul{padding:0px 2px!important;}
/*.top-level-ul.even-ul.last-ul{padding:0px 2px!important;}
*/@media screen and (-webkit-min-device-pixel-ratio:0){.sub h1{font-size:13px;}
/*.spacer1{min-height:105px;}
.spacer2{min-height:21px;}
.spacer4{min-height:27px;}
.spacer5{min-height:27px;}
.spacer6{min-height:79px;}*/
}
